@charset "UTF-8";

/*******( IRANSans: FaNum )*******/

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 100;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Thin.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Thin.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-UltraLight.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Light.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Light.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Medium.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Medium.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-DemiBold.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-ExtraBold.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Black.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 950;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-ExtraBlack.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-ExtraBlack.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 1000;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Heavy.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Heavy.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Bold.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/IRANSansXFaNum/woff/IRANSansXFaNum-Regular.woff') format('woff'),
    url('fonts/IRANSansXFaNum/woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
}

/*******( IRANSansX: EnNum )*******/

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 100;
    src: url('fonts/IRANSansX/woff/IRANSansX-Thin.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Thin.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/IRANSansX/woff/IRANSansX-UltraLight.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-UltraLight.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/IRANSansX/woff/IRANSansX-Light.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Light.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/IRANSansX/woff/IRANSansX-Medium.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Medium.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/IRANSansX/woff/IRANSansX-DemiBold.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-DemiBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 800;
    src: url('fonts/IRANSansX/woff/IRANSansX-ExtraBold.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/IRANSansX/woff/IRANSansX-Black.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 950;
    src: url('fonts/IRANSansX/woff/IRANSansX-ExtraBlack.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-ExtraBlack.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 1000;
    src: url('fonts/IRANSansX/woff/IRANSansX-Heavy.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Heavy.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/IRANSansX/woff/IRANSansX-Bold.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Bold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/IRANSansX/woff/IRANSansX-Regular.woff') format('woff'),
    url('fonts/IRANSansX/woff2/IRANSansX-Regular.woff2') format('woff2');
}

/*******( Layout )*******/

html, body {
    direction: rtl;
}

html,
body,
body input,
body select,
body option,
body textarea,
body button {
    font-family: IRANSans, Tahoma, Arial, sans-serif;
    font-feature-settings: "ss04";
}

.ui-autocomplete {
    font-family: IRANSans, Tahoma, Arial, sans-serif !important;
}

.en-number {
    font-family: IRANSansX, Tahoma, Arial, sans-serif !important;
    font-feature-settings: normal;
}

.fa-number {
    font-family: IRANSans, Tahoma, Arial, sans-serif !important;
    font-feature-settings: normal;
}

*[dir="ltr"],
body textarea,
.BarcodeManagement input.reader-input {
    font-feature-settings: "ss02";
}

.number-align,
.OrderManagement input.input-select-order {
    font-feature-settings: "ss04";
}

.breadcrumb li,
.breadcrumb li a {
    /*font-family: b_persian_gulfregular, yekan, Tahoma, Arial, sans-serif;*/
    /*font-weight: normal;*/
    font-size: 18px;
    padding: 5px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /*font-family: b_persian_gulfregular, 'BTitrBold', Tahoma, Geneva, sans-serif;*/
    /*font-weight: normal;*/
    font-family: IRANSans, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.widget .header .navbar-inner .title,
.widget .header .navbar-inner .title a {
    /*font-family: b_persian_gulfregular, 'BTitrBold', Tahoma, Geneva, sans-serif;*/
    font-size: 20px !important;
}
